/* ****************************************************************************** 상세페이지 레이아웃 템플릿 시작 */	

.point_color, .lg_color a:hover, .quick_bar_left a:hover, .quick_bar a:hover { /* 포인트 색상(흰색배경에 잘 보이는 색상) */ 
	color: #ea6e3d; /* 메인컬러 */
	}
	
.sub_color, .sub_color a {
	color: #00d1c6; /* 서브컬러 1 */
	}
	
.point_bg , #popup_header { 
	background: #ea6e3d; /* 메인컬러 */
	}
	
.sub_bg {
	background: #00d1c6; /* 서브컬러 1 */
	}
	
#popup_header {
	border-color: #00d1c6; /* 서브컬러 1 */
	}	
	
	
/* ****************************************************************************** 목록페이지 레이아웃 템플릿 시작 */	

.snb, .snb_v2, .sort li a:hover  { /* 템플릿 01 카테고리 상단 선, 정렬메뉴 롤오버 선 색상 */
	border-color: #ea6e3d; /* 메인컬러 */
	}
	
.snb_title_v3 { 
	border-top-color: #ea6e3d; /* 메인컬러 */
	}
	
.snb li a:hover, .snb_title_v2 a:hover { /* 템플릿 01 카테고리 롤오버, 템플릿 03 카테고리 롤오버, */
	background: #ea6e3d; /* 메인컬러 */
	}	
	
/* ****************************************************************************** 버튼 시작 */	
	
/* 버튼 스타일(point) */
.gt_btn.point,
.gt_btn.point:link,
.gt_btn.point:visited {
	border: 1px solid #d35642;/* 서브컬러 3 */
	background: #ea6e3d; /* 메인컬러 */
	background: linear-gradient(to bottom, #ea6e3d /* 메인컬러 */ 40%,#d35642/* 서브컬러 3 */ 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ea6e3d'/* 메인컬러 */, endColorstr='#d35642'/* 서브컬러 3 */, GradientType=0 );/*IE*/
	}

.gt_btn.point:focus,
.gt_btn.point:hover {
	background: #d35642;
	background: linear-gradient(to bottom, #d35642 0%, #ea6e3d 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d35642'/* 서브컬러 3 */, endColorstr='#ea6e3d'/* 메인컬러 */, GradientType=0 );/*IE*/
	}
	
/* 버튼 스타일(sub) */
.gt_btn.sub,
.gt_btn.sub:link,
.gt_btn.sub:visited {
	border: 1px solid #00c4b7;/* 서브컬러 2 */
	background: #00d1c6; /* 서브컬러 1 */
	background: linear-gradient(to bottom, #00d1c6/* 서브컬러 1 */ 40%,#00c4b7/* 서브컬러 2 */ 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00d1c6'/* 서브컬러 1 */, endColorstr='#00c4b7'/* 서브컬러 2 */, GradientType=0 );/*IE*/
	}

.gt_btn.sub:focus,
.gt_btn.sub:hover {
	background: #00c4b7;/* 서브컬러 2 */
	background: linear-gradient(to bottom, #00c4b7 0%, #00d1c6/* 서브컬러 1 */ 100%);
 	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c4b7'/* 서브컬러 2 */, endColorstr='#00d1c6'/* 서브컬러 1 */, GradientType=0 );/*IE*/
	}	

	